/*
Theme Name:     Camellia Child Theme
Description:    
Author:         sim
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");


/* *** ANY EDITS YOU ADD HERE *** */

.entry-header .entry-title {
    visibility: hidden;
    display:none;
}
.site-header h2 {
    text-align: right;
}
.main-navigation li a {
    border-bottom: 0 none;
    color: #5588aa;
    line-height: 3.69231;
    text-transform: uppercase;
    white-space: nowrap;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #5588aa;
    font-weight: bold;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 3px solid #5588aa;
    border-top: 3px solid #5588aa;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}
.site-header h1 a, .site-header h2 a {
    color: #5599dd;
    display: inline-block;
    text-decoration: none;
}
.site-header h2 {
    color: #5599dd;
    font-size: 0.928571rem;
    font-weight: normal;
    line-height: 0.55;
}
.site-header {
    padding: 0.7rem 0;
}
img {
    border: 1px solid #5588aa;
    padding: 5px;
}
.header-image{
  border:0;
}

/*
this is the spacing between heading and paragraph
*/
.entry-content h2, .comment-content h2, .mu_register h2 {
    font-size: 1.28571rem;
    line-height: 0;

}

/*
the width of the tariff table
*/
.entry-content table, .comment-content table {
    width: 70%;
}
/*
this is the lines in the tables on the tariff page
*/
.entry-content td, .comment-content td {
    border-top: 0px solid #EDEDED;
    padding: 3px 5px 3px 0;
}